#topnav     a, #topnav   a:visited    {
	font: normal 13px/normal "Times New Roman", Times, serif;
	color: #FFFFFF;
	display: block;
	margin: 0px;
	padding: 2px 12px 0px;
	height: 20px;
	width: auto;
	position: relative;
	left: 0px;
	top: 0px;
	text-decoration: none;
}
#topnav   a:hover, .sublinks a:hover   {
	background: #EB5324;
	color: #FFFFFF;
}
.sublinks   a     {
	display: block;
	margin:0;
	padding: 3px 5px 2px;
	width: 100%;
	position: relative;
	visibility: inherit;
	left: 0px;
	top: 0px;
	background: #42694F;
	color:#FFFFFF;
	text-decoration: none;
	height: 16px;
	text-align: left;
	vertical-align: top;
	font: normal 13px/normal "Times New Roman", Times, serif;
}
.sublinks {
	background: #42694F;
	border: 1px solid #42694F;
	margin: 0px;
	padding: 0px;
	font: normal 12px/normal "Times New Roman", Times, serif;
	color: #FFFFFF;
	position: absolute;
	overflow: hidden;
	height: auto;
	width: 140px;
	visibility: hidden;
}
div#subabout   {
	_width:130px;
#width:130px;
margin: 0px;
	padding: 0px;
	overflow: hidden;
	position: absolute;
	height: auto;
	width: 129px;
	top: 215px;
	left: 148px;
}
div#subnews   {
	width:108px;
	left: 400px;
	top: 215px;
}
div#subbio   {
	width:119px;
	left: 505px;
	top: 215px;
}
div#subwritings   {width: 140px; }
div#subjoinus   {
	width: 80px;
	left: 713px;
	top: 215px;
}
#topnav   a:hover    {
	background: #EB5324;
	color: #FFFFFF;
}

#topnav a#home{
	width:30px;
}
#topnav a#welcome{width:50px;}
#topnav a#about{
	width:95px;
}
#topnav  a#readbook{
	width:90px;
}
#topnav a#news{
	width:70px;
}
#topnav a#bio{width:80px;}
#topnav a#resources{width:60px;}
#topnav a#joinus{width:40px;}
#topnav a#login {
	width:40px;
}
#topnav a#dharmawisdom {
	width: 90px;
}
